<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="101">
    <author>Half Assed Modding, Status Low Modding, D3D, OFG Danno, TSC, Canada FS</author>
    <version>1.7.0.1</version>
    <title>
        <en>Kenworth W900L</en>
    </title>
    <description>
        <en>Kenworth W900L</en>
    </description>
    <iconFilename>icon_W900.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
		 <storeItem xmlFilename="XML/W900.xml"/>
    </storeItems>
    <brands>
        <brand name="KENWORTH" title="W900" image="kenworth_brand.dds"/>
    </brands>
</modDesc>
